
Redmine - Defect #7302

test

2011-01-12 01:36 - ingyu choi

Status: Closed Start date: 2011-01-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test

History

#1 - 2011-01-12 01:36 - ingyu choi

- Status changed from New to Resolved

#2 - 2011-01-12 07:47 - Azamat Hackimov

- Category deleted (News)

- Status changed from Resolved to Closed

- Assignee deleted (Mischa The Evil)

- Resolution set to Invalid

Please use demo-site for testing.

Powered by TCPDF (www.tcpdf.org)

2025-05-05 1/1

http://demo.redmine.org/
http://www.tcpdf.org

